Mailinglist Archive: opensuse-ru (84 mails)

< Previous Next >
Re: [opensuse-ru] Need help to start using openSuSE 10.3
  • From: Kyrill Detinov <lazy.kent.suse@xxxxxxxxx>
  • Date: Sun, 29 Nov 2009 12:30:49 +0300
  • Message-id: <200911291230.49223.lazy.kent.suse@xxxxxxxxx>

Sunday 29 November 2009

On Sunday 29 November 2009 05:05:22 Dmitry Zaletnev wrote:

остальные что - для версии 10.3 уже не работают?

У openSUSE 10.3 закончился срок поддержки. Официальных репозиториев
больше нет. Попробуйте здесь: http://suse.bifi.unizar.es/opensuse/
А лучше поставьте 11.1.

редактор nano, как мне его здесь установить (или какой-нибудь другой >
простой редактор, если это невозможно, пользоваться emacs не умею).

Подключите репозитории по ссылке и 'sudo zypper in nano'.
Из простых, joe должен быть на установочном DVD, или mcedit из пакета
mc.

--
WBR,
Kyrill Detinov
< Previous Next >
References